BODY { font-family:Arial,Helvetica,Verdana,sans-serif;}
A { color:40d0ff;}
IMG { border:0;}

TD.cartouche {
  background-color:#595959;
  color:white;
  font-size:12pt;
  font-weight:bold;
  margin:0 5 0 5;
}
TD.cartouche A { color:white; }

TD.doc {
  background-color:#ffffff;
  color:#595959;
  font-size:12pt;
  padding-top:5;
  margin-left:5;
}
TD.doc A { color:#000040;}

#small { font-size:8pt;}

TD.menu {
  background-color:#909090;
  color:white;
  font-size:10;
  margin:0 1 0 2;
}
TD.menu SPAN.date {
  font-size:8pt;
  font-weight:900;
}
TD.menu B {
  font-size:8pt;
  color: green;
  font-weight:900;
}
TD.menu A {
  color:white;
  font-size:10pt;
  font-weight:900;
  text-decoration:none;
}

TD.menu H1 {
  font-weight:900;
  font-size:10pt
}


TD.news {
  background-color:#909090;
  color:white;
  font-size:10;
  margin:0 1 0 2;
}
TD.news SPAN.date {
  font-size:8pt;
  font-weight:900;
}
TD.news B {
  font-size:8pt;
  color: green;
  font-weight:900;
}
TD.news A { color:white;}

TD.news H1 {
  font-weight:900;
  font-size:10pt
}